name: Ortigal rose
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Ortigal%20rose.webp
effects: []
_id: rXGa2Mx1ttMETTXo
system:
  description: >-
    <p><em>Herbe de repos.</em></p>

    <p>Vari&eacute;t&eacute; d'ortigal dont l'extr&eacute;mit&eacute; des
    feuilles est toute piquet&eacute;e de points roses. Comme les autres
    ortigals, ne pousse qu'en lieux tr&egrave;s humides, principalement en
    marais.</p>

    <p>Fr&eacute;quent.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.1
  milieu: Lieux très humides
  environnement:
    - milieu: Cours d'eau
      rarete: Rare
      frequence: 9
    - milieu: Marais
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: 3
  base: 0
  categorie: Repos
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!rXGa2Mx1ttMETTXo'

